# `cs_wownero_flutter_libs_linux`
Linux implementation of `cs_wownero_flutter_libs` for the 
[`cs_wownero` package](https://pub.dev/packages/cs_wownero).  Refer to the main 
monorepo at https://github.com/cypherstack/cs_wownero for more context.

## Usage
This package is [endorsed](https://flutter.dev/to/endorsed-federated-plugin), which means you can simply
`flutter pub add cs_wownero_flutter_libs` and this package will be automatically
included in your app as needed without any explicit reference in `pubspec.yaml`.  
You only need to add this package to your `pubspec.yaml` if you want to import
and use any of its APIs directly.

## Optional
This package and its bundled binaries are not required to use `cs_wownero`, but 
is is provided as a quick and convenient way to start coding with the library.  
Refer to `cs_wownero`'s documentation for more information on building the 
libraries from source and use this package as a template or example for bundling 
the required binaries.
